{% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>Sehat Covid-19</title>
  <link rel="stylesheet" type="text/css" href="{% static 'main/style.css' %}" />
{% endblock meta %}

{% block content %}
<div class="white d-flex flex-column justify-content-center">
  <div class="d-flex flex-column align-items-center">
    <div class = "home-bg"><img src="{% static 'main/img/halfcircle.png'%}" style="width: 100%; height: 600px;"></div>
    <img id="home-top" class="pos-absolute" src="{% static 'main/img/homepic.png' %}" alt="top picture">
    <h1 id="top-title" class="font-weight-bold pos-absolute">Sehat COVID-19</h1>
    <h3 id="top-caption" class="text-center pos-absolute">Dikembangkan oleh beberapa mahasiswa Fakultas Ilmu Komputer Universitas Indonesia</h2>
  </div>

  <div id="margin-tujuan" class="d-flex flex-column align-items-center">
    <div id="tujuan" class="base-color align-self-start margin2"><h2 class="align-self-start">Tujuan Kami</h2></div>
    <div class="d-flex flex-row align-items-center tujuan-content">
      <img id="tujuan-pic" src="{% static 'main/img/tujuanpic.png' %}" alt="tujuan picture">
      <p id="p-tujuan">Membantu pasien COVID-19 maupun penyandang gejala agar mendapatkan 
        layanan periksa maupun rawat dengan tanpa perlu mengkhawatirkan 
        masalah transportasi
      </p>
    </div>
  </div>

</br></br></br></br></br>

<div class="kontributor-parent-1">
  <div class="kontributor-child" >
    <div class="kontributor-child-img"><img id="profile-img" src="{% static 'main/img/pic_andre.png' %}" alt="andre picture" ></div>
    <div class="kontributor-child-name">
      <p><span class="font-weight-bold">Muhamad Andre Gunawan</span>
      </br>
      <p>Ilmu Komputer</p>
    </div>
  </div>
  <div class="kontributor-child" >
    <div class="kontributor-child-img"><img id="profile-img" src="{% static 'main/img/pic_nana.png' %}" alt="nana picture" ></div>
    <div class="kontributor-child-name">
      <p><span class="font-weight-bold">Nurdiana Putri</span>
      </br>
      <p>Sistem Informasi</p>
    </div>
  </div>
  <div class="kontributor-child" >
    <div class="kontributor-child-img"><img id="profile-img" src="{% static 'main/img/pic_fauzan.png' %}" alt="fauzan picture" ></div>
    <div class="kontributor-child-name">
      <p><span class="font-weight-bold">Fauzan Ramadhanto A.P.</span>
      </br>
      <p>Ilmu Komputer</p>
    </div>
  </div>
</div>
<div class="kontributor-parent-2">
  <div class="kontributor-child" id="test">
    <div class="kontributor-child-img"><img id="profile-img" src="{% static 'main/img/pic_raffy.png' %}" alt="raffy picture" ></div>
    <div class="kontributor-child-name">
      <p><span class="font-weight-bold">Muhamad Raffy Suprajeni</span>
      </br>
      <p>Sistem Informasi</p>
    </div>
  </div>
  <div class="kontributor-child">
    <div class="kontributor-child-img"><img id="profile-img" src="{% static 'main/img/pic_ruly.png' %}" alt="ruly picture" ></div>
    <div class="kontributor-child-name">
      <p><span class="font-weight-bold"></span>Ruly Achmad Gemilang G.</span>
      </br>
      <p>Ilmu Komputer</p>
    </div>
  </div>
</div>

</br>
</br>
</br></br></br></br></br></br>
  

  <div class="testimoni">
    <a href="{% url 'main:testiform' %}"><button class="kesan">Berikan kesan anda</button></a>
    <div class="testimoni-textbox"><h1 class = "testimoni-textbox">Testimoni</h1></div>
  </div>
</br>
</br>
  <div class = 'testimoni-relative-parent'>
    {% if testimonis %}
      {% for testimoni in testimonis %}
        <div class = 'testimoni-relative-child'>
          <div class ='testimoni-absolute-profile-img'><img id="profile-picture" src="{% static 'main/img/default-avatar.jpg'%}"></div>
          <div class='testimoni-absolute-text'>
            <b>{{ testimoni.display_name }}</b>
            <p>{{ testimoni.content }}</p>
          </div>
          
        </div>
      {% endfor %}
    {% endif %}
  </div>
</br>

{% endblock content %}